<div class="sheet-container">
    <img class="background" src="{{backgroundImages.url}}" title="{{localize backgroundImages.title}}"
         alt="{{localize 'tor2e.standings.details.tech.alt'}}"/>
    <form class="{{cssClass}} flexrow" autocomplete="off">

        {{> "systems/tor2e/templates/sheets/items/components/item-header-card.hbs"
                item=this.item
                label="tor2e.items.standings.title"
                alt="tor2e.items.standings.tech.alt"}}

        <div class="sheet-content flexcol">

            <nav class="sheet-tabs tabs standings">
                <a class="item" data-tab="details"><i class="fas fa-book"></i> {{localize "EFFECT.TabDetails"}}</a>
                <a class="item" data-tab="effects"><i class="fas fa-cogs"></i> {{localize "EFFECT.TabEffects"}}</a>
            </nav>

            <div class="sheet-body">
                <div class="tab" data-tab="details">
                    <div class="item-row flexcol">
                        <div class="item-element flexrow">
                            <label class="attribute-label" for="system.folk.value">{{localize
                                    system.folk.label}}</label>
                            <input id="system.folk.value" class="attribute-value"
                                   name="system.folk.value" type="text"
                                   data-dtype="{{system.folk.type}}"
                                   value="{{system.folk.value}}"
                                   placeholder="{{localize system.folk.label}}"/>
                        </div>

                        <div class="item-element flexrow">
                            <label class="attribute-label" for="system.location.value">{{localize
                                    system.location.label}}</label>
                            <input id="system.location.value" class="attribute-value"
                                   name="system.location.value" type="text"
                                   data-dtype="{{system.location.type}}"
                                   value="{{system.location.value}}"
                                   placeholder="{{localize system.location.label}}"/>
                        </div>
                    </div>

                    {{#if this.item.isEmbedded}}
                        <div class="item-row flexrow">
                            <div class="item-element flexcol">
                                <label class="attribute-label" for="system.rating.value">{{localize
                                        system.rating.label}}</label>
                                <input id="system.rating.value" class="attribute-value"
                                       name="system.rating.value" type="text"
                                       data-dtype="{{system.rating.type}}"
                                       value="{{system.rating.value}}"
                                       placeholder="{{localize system.rating.label}}"/>
                            </div>

                            <div class="item-element flexcol">
                                <label class="attribute-label" for="system.reputation.value">{{localize
                                        system.reputation.label}}</label>
                                <input id="system.reputation.value" class="attribute-value"
                                       name="system.reputation.value" type="text"
                                       data-dtype="{{system.reputation.type}}"
                                       value="{{system.reputation.value}}"
                                       placeholder="{{localize system.reputation.label}}"/>
                            </div>
                        </div>
                    {{/if}}
                    <section id="description flexcol">
                        <h2>{{localize system.description.label}}</h2>
                        {{editor description target="system.description.value" button=true editable=true}}
                    </section>
                </div>
            </div>
            <div class="tab flexcol" data-tab="effects">
                {{> "systems/tor2e/templates/sheets/items/components/item-active-effects-card.hbs"
                        activeEffects=this.effects}}
            </div>
        </div>
    </form>
</div>
